Application: gvSIG desktop - gvSIG feature requests #3812
No cargan capas vectorial de PostgreSQL con Ms
10/16/2015 03:52 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Database

Target version: 2.3.0-2404 (rev. org.gvsig.deskiop-2.0.107)

gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 42379 - 10/16/2015 04:02 PM - Joaquin del Cerro Murciano

refs #3812, anadido soporte para crear geometrias con Ms en el parser de WKB.

History

#1 - 10/16/2015 04:02 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

- Subject changed from No cargan capas vectorial de PostgreSQL com Ms to No cargan capas vectorial de PostgreSQL con Ms

#2 - 10/22/2015 09:52 AM - Joaquin del Cerro Murciano
- gvSIG version changed from 2.2.0 to 2.3.0

#3 - 11/02/2015 01:59 PM - Alvaro Anguix
- Status changed from Fixed to Closed
